<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>name
: <a class="el" href="structalexa_client_s_d_k_1_1afml_1_1_channel_1_1_state.html#a6ce3f6059210ddd76de60fb75c858ed7">alexaClientSDK::afml::Channel::State</a>
, <a class="el" href="structalexa_client_s_d_k_1_1afml_1_1_focus_manager_1_1_channel_configuration.html#a50432bb46625ce0be8ebdeb25e2dccfd">alexaClientSDK::afml::FocusManager::ChannelConfiguration</a>
, <a class="el" href="structalexa_client_s_d_k_1_1afml_1_1test_1_1_mock_activity_tracker_interface_1_1_expected_channel_state_result.html#a127ac874d0c3d60d3ffae10920d7b3de">alexaClientSDK::afml::test::MockActivityTrackerInterface::ExpectedChannelStateResult</a>
, <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_message_request_1_1_named_reader.html#aa4118abb978e859b3668645dc684f546">alexaClientSDK::avsCommon::avs::MessageRequest::NamedReader</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_namespace_and_name.html#aff09826e461210a45d436ac1ad8fc3bd">alexaClientSDK::avsCommon::avs::NamespaceAndName</a>
, <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1_bluetooth_device_obser94c6197e70b66554b18e449b4b42c987.html#a184a7983330575a55019c5ecb7ed11a0">alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::BluetoothDeviceObserverInterface::DeviceAttributes</a>
</li>
<li>NAME
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a2_d_p_sink_interface.html#ad0320d37ffd28093ba90b6f595c4db4e">alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::A2DPSinkInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a2_d_p_source_interface.html#ae91049b0be8ec75963b23a58ee023598">alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::A2DPSourceInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a_v_r_c_p_controller_interface.html#a571cea02f7abedcedda8d70318f80513">alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::AVRCPControllerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a_v_r_c_p_target_interface.html#ad0e77f6d8a055eb10d8b65cc29c051cc">alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::AVRCPTargetInterface</a>
</li>
<li>name
: <a class="el" href="structalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage_1_1_asset_order_item.html#a73d3b1eae4325ed31e45f352e7b1f771">alexaClientSDK::capabilityAgents::alerts::storage::AssetOrderItem</a>
</li>
<li>nameSpace
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_namespace_and_name.html#aaa291515dd133474ebd41250fb7aa94c">alexaClientSDK::avsCommon::avs::NamespaceAndName</a>
</li>
<li>NO_DELAY
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1_progress_timer.html#aaa01331847ecd668ad7ffcb344340876">alexaClientSDK::capabilityAgents::audioPlayer::ProgressTimer</a>
</li>
<li>NO_INTERVAL
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1_progress_timer.html#afa3ef3ec5cbcd9adadd2820f2daa375a">alexaClientSDK::capabilityAgents::audioPlayer::ProgressTimer</a>
</li>
<li>NUMBER_OF_BUFFERS
: <a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1_android_s_l_e_s_buffer_queue.html#a4267e85c952a5763b4e90d108ac3ef5e">alexaClientSDK::applicationUtilities::androidUtilities::AndroidSLESBufferQueue</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1_android_s_l_e_s_media_queue.html#a663c2c715b7a0d980c24db4d294e4fee">alexaClientSDK::mediaPlayer::android::AndroidSLESMediaQueue</a>
</li>
<li>numChannels
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_audio_format.html#a3c98d77a4f5f2723b4a2c4045d3dd181">alexaClientSDK::avsCommon::utils::AudioFormat</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
